Subject: [patch 2.6.13 0/5] normalize calculations of rx_dropped

From: "John W. Linville" <[email-masked]>
Date: Mon, 12 Sep 2005 10:48:58 -0400

Some fixes to normalize how rx_dropped is calculated.  This is the
product of a discussion on netdev on or about 18 August 2005 w/
the subject '[RFC] stats: how to count "good" packets dropped by
hardware?'

Patches for 3c59x, e1000, e100, ixgb, and tg3 to follow.